#block-search {
    background: #df4421;
}
#block-search.main {
    background-color: rgba(223, 68, 33, 0.851)!important;
}

.tl-container {
    max-width: 1220px;
    padding: 0 30px;
    margin: 0 auto;
}

body.not-found #block-search {
    position: relative;
    top: 0!important;
}

@media(min-width: 1200px) {
    #block-search.main {
        position: absolute!important;
        top: 78px!important;
        width: 100%;
        z-index: 100;
    }
}

@media(max-width: 1199px) and (min-width: 992px) {
    #block-search.main {
        position: absolute!important;
        top: 150px!important;
        width: 100%;
        z-index: 100;
    }
    .tp-parallax-wrap {
        top: 330px!important;
    }
}
@media(max-width: 991px) and (min-width: 860px) {
    .solaz-1.tp-bullets {
        top: 95%!important;
    }
    #block-search.main {
        margin-top: -152px!important;
        top: 0!important;
    }
}

@media(min-width: 768px) and (max-width: 859px) {
    #block-search.main {
        top: -118px!important;
        margin-bottom: -90px;
        background: #df4421!important;
    }
}

@media(min-width: 768px) {
    body.page #block-search {
        position: relative;
        top: -118px;
    }
    .remove_space_br #block-search {
        top: 0!important;
    }
}

@media(max-width: 1235px) and (min-width: 1025px) {
    .header-v2 .mega-menu > li > a {
        font-size: 12px!important;
    }
    .mega-menu {
        display: block!important;
    }
    .side-breadcrumb {
        height: 350px!important;
        margin-bottom: 118px!important;
    }
}

@media(max-width: 1024px) and (min-width: 920px) {
    .header-v2 .mega-menu > li > a {
        font-size: 11px!important;
    }
    .header-v2 #site-navigation {
        margin-left: 0px!important;
    }
    .mega-menu {
        display: block!important;
    }
    .side-breadcrumb {
        height: 350px!important;
        margin-bottom: 118px!important;
    }
}

@media(max-width: 919px) and (min-width: 768px) {
    .header-v2 .mega-menu > li > a {
        font-size: 10px!important;
        padding: 15px 5px 14px !important;
    }
    .header-v2 #site-navigation {
        margin-left: 0px!important;
    }
    .mega-menu {
        display: block!important;
    }
    .side-breadcrumb {
        height: 350px!important;
        margin-bottom: 118px!important;
    }
}
@media(max-width: 767px) {
    #block-search {
        position: relative;
        top: -50px;
    }
    .remove_space_br #block-search {
        top: 0!important;
    }

    #block-search.main {
        background: #df4421!important;
        top: 0!important;
    }
}


@media(max-width: 500px) {
    .tl-container {
        padding: 0 15px;
    }
}